body {
	font-family: Arial, Helvetica, sans-serif;
	background:#999999;
	margin-top:10px;
	font-size:12px;
	
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}
#main {background:url(images/textbg.jpg) repeat-y; padding:10px 25px 10px 30px;}
#main .intro { padding-right:50px; line-height:18px;}
#main h1 { font-size:22px; color:#000000; }
#main .featured {background:url(images/featured.png) no-repeat; padding-top:10px; height:172px; vertical-align:top;}
#footer { line-height:18px; }
#footer a { text-decoration:underline; color:#000; }

#navtop {background:url(images/textbg.jpg) repeat-y;}
.navtop { padding-left:7px; line-height:25px; background:url(images/navbg.jpg) no-repeat; height:25px; }
/* Navigation */
.nav, .nav ul { 
	list-style: none;
	margin: 0;
	padding: 0;
}

.nav {
  font-family: Arial, Helvetica, sans-serif;
  z-index: 100;
  position: relative;
}
.nav li {
  border-right: 1px solid #000;
  float: left;
  margin: 0;
  padding: 0;
  position: relative;
}
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
  font: bold 1.22em/25px Arial, Helvetica, sans-serif;
  background: #62C35A;
  color: #fff;
  display: block;
  padding: 0 15px;
  text-transform: lowercase;
  text-decoration: none;
}

.nav li a:hover {
  background: #ccc;
  color: #000;	

}
#nav-one li:hover a, 
#nav-one li.sfHover a {
  background: #ccc;
  color: #000;
}
#nav-one li:hover ul a, 
#nav-one li.sfHover ul a {
  background: #62C35A;
  color: #fff;	
}
#nav-one li:hover ul a:hover, 
#nav-one li.sfHover ul a:hover {
  background: #ccc;
  color: #000;	
}

.nav ul {
  background: #565656;
  border-bottom: 1px solid #000;
  list-style: none;
  margin: 0;
  width: 250px;
  position: absolute;
  top: -999em;
  left: -1px;
}
.nav li:hover ul,
.nav li.sfHover ul {
  top: 25px;
}
.nav ul li {
  border: 0;
  float: none;
}
.nav ul a {
  border: 1px solid #000;
  border-bottom: 0;
  padding-right: 20px;
  width: 250px;
  white-space: nowrap;
}
.nav ul a:hover {
  background: #ccc;
  color: #000;
}